Loading...
Searching...
No Matches
XrdOucPupNames Struct Reference

`#include <XrdOucPup.hh>`

Collaboration diagram for XrdOucPupNames:

## Public Member Functions

| XrdOucPupNames (const char **nlist=0, int nlnum=0)
| ~XrdOucPupNames ()

## Public Attributes

const char ** | NList
int | NLnum

## Detailed Description

Definition at line 77 of file XrdOucPup.hh.

## Constructor & Destructor Documentation

## XrdOucPupNames()

XrdOucPupNames::XrdOucPupNames | ( | const char ** | nlist = 0,
|  | int | nlnum = 0 )

inline

Definition at line 81 of file XrdOucPup.hh.

{NList = nlist; NLnum = nlnum;}
XrdOucPupNames::NLnum
int NLnum
Definition XrdOucPup.hh:79
XrdOucPupNames::NList
const char ** NList
Definition XrdOucPup.hh:78

References NList, and NLnum.

## ~XrdOucPupNames()

XrdOucPupNames::~XrdOucPupNames | ( |  | ) |

inline

Definition at line 83 of file XrdOucPup.hh.

{}

## Member Data Documentation

## NList

const char** XrdOucPupNames::NList

Definition at line 78 of file XrdOucPup.hh.

Referenced by XrdOucPupNames().

## NLnum

int XrdOucPupNames::NLnum

Definition at line 79 of file XrdOucPup.hh.

Referenced by XrdOucPupNames().

The documentation for this struct was generated from the following file:

- XrdOucPup.hh